3.5
CVSSv2

CVE-2010-4624

Published: 30/12/2010 Updated: 17/08/2017
CVSS v2 Base Score: 3.5 | Impact Score: 2.9 | Exploitability Score: 6.8
VMScore: 312
Vector: AV:N/AC:M/Au:S/C:N/I:P/A:N

Vulnerability Summary

MyBB (aka MyBulletinBoard) prior to 1.4.12 allows remote authenticated users to bypass intended restrictions on the number of [img] MyCodes by editing a post after it has been created.

Affected Products

Vendor Product Versions
MybbMybb1.00, 1.01, 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.4, 1.1.5, 1.1.6, 1.1.7, 1.1.8, 1.02, 1.2, 1.2.0, 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.5, 1.2.6, 1.2.7, 1.2.8, 1.2.9, 1.2.10, 1.2.11, 1.2.12, 1.2.13, 1.03, 1.04, 1.4.0, 1.4.2, 1.4.3, 1.4.6, 1.4.8, 1.4.9, 1.4.10, 1.4.11